<div class="well">
    <h1>Framalibre</h1>
    <p>L'annuaire de Framasoft est propulsé par <a href="http://www.spip.net/">SPIP</a>, logiciel libre placé sous licence <a href="http://www.gnu.org/licenses/gpl.txt">GPL</a>.</p>
    <h2>Licence</h2>
        <p>Les articles de l'annuaire sont sous double licence <a href="http://creativecommons.org/licenses/by-sa/2.0/">Creative Commons By-SA</a> et <a href="http://www.gnu.org/copyleft/fdl.html">GNU Free Documentation License</a>.</p>
</div>
